help: testopia question

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

help: testopia question

赵建锋
I  am a Chinese and have a question with Testopia.
 
environment:
   bugzilla 2.22.7 (in /usr/local/apache/htdocs/bugzilla-2.22.7)
   testopia1.2 and patch-2.22.2
   testopia/dojo permission is "755"
 
I run tr_install.pl and checksetup.pl, and no any complains except for "some optional perl modules". So accesshttp://localhost/bugzilla, and I can see the Testopia links at the bottom of it. When I clicked "New Plan", but version dropdown list is empty in "Create a New Plan" page. In fact, the product have two versions, e.g. 1.80.00 and 1.70.00.
 
Please help me, thanks
_______________________________________________
support-webtools mailing list
[hidden email]
https://lists.mozilla.org/listinfo/support-webtools
Reply | Threaded
Open this post in threaded view
|

Re: help: testopia question

Gregary Hendricks
>>> On 8/30/2010 at 7:31 AM, in message
<[hidden email]>,
???<[hidden email]> wrote:

> I  am a Chinese and have a question with Testopia.
>  
> environment:
>    bugzilla 2.22.7 (in /usr/local/apache/htdocs/bugzilla-2.22.7)
>    testopia1.2 and patch-2.22.2
>    testopia/dojo permission is "755"
>  
> I run tr_install.pl and checksetup.pl, and no any complains except for "some
> optional perl modules". So accesshttp://localhost/bugzilla, and I can see the
> Testopia links at the bottom of it. When I clicked "New Plan", but version
> dropdown list is empty in "Create a New Plan" page. In fact, the product have
> two versions, e.g. 1.80.00 and 1.70.00.

I'm afraid I don't even have a version that old installed anymore.

Would you be willing to upgrade to the latest version? 1.2 and Bugzilla 2.22 have long been outside of the support window. The latest version is Bugzilla 3.6 and Testopia 2.4

++Greg

_______________________________________________
support-webtools mailing list
[hidden email]
https://lists.mozilla.org/listinfo/support-webtools